curl --request GET \
--url https://api.example.com/agents \
--header 'Authorization: Bearer <token>'{
"items": [
{
"agent_id": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"session_id": "<string>",
"status": "active",
"closed_at": "2023-11-07T05:31:56Z",
"saved": false,
"credit_usage": 123
}
],
"page": 123,
"page_size": 123,
"has_next": true,
"has_previous": true
}curl --request GET \
--url https://api.example.com/agents \
--header 'Authorization: Bearer <token>'{
"items": [
{
"agent_id": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"session_id": "<string>",
"status": "active",
"closed_at": "2023-11-07T05:31:56Z",
"saved": false,
"credit_usage": 123
}
],
"page": 123,
"page_size": 123,
"has_next": true,
"has_previous": true
}The access token received from the authorization server in the OAuth 2.0 flow.
Page number
x >= 1Number of items per page
1 <= x <= 100Whether to only return active sessions
Whether to only return saved agents
Whether to only return agents for the current token (apikey)
Was this page helpful?
Suggestions